## rust-netlink-packet-generic 0.3.3

=== debian/changelog ===
rust-netlink-packet-generic (0.3.3-1build1) oracular; urgency=medium

  * Rebuild for oracular

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jul 2024 20:50:36 -0400

rust-netlink-packet-generic (0.3.3-1) unstable; urgency=medium

  * Package netlink-packet-generic 0.3.3 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Aug 2023 09:00:38 -0400
