=== debian/control ===
Source: rust-netlink-packet-generic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.39-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.2-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-generic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-generic
Homepage: https://github.com/rust-netlink/netlink-packet-generic
X-Cargo-Crate: netlink-packet-generic
Rules-Requires-Root: no

Package: librust-netlink-packet-generic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.39-~~),
 librust-byteorder-1+default-dev (>= 1.4.2-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-netlink-packet-generic+default-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0+default-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0.3-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0.3+default-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0.3.3-dev (= ${binary:Version}),
 librust-netlink-packet-generic-0.3.3+default-dev (= ${binary:Version})
Description: Generic netlink packet types - Rust source code
 This package contains the source for the Rust netlink-packet-generic crate,
 packaged by debcargo for use with cargo and dh-cargo.
